extrinsic_matrix:
  rows: 4
  cols: 4
  data: [0.01634467, -0.99985178, -0.00540945, -0.39370914, 0.00165074, 0.00543715,
    -0.99998386, -0.23263011, 0.99986505, 0.01633548, 0.00173936, -0.61439745, 0.0,
    0.0, 0.0, 1.0]
